Subject: [rtcweb] use cases for realtime communications in other WGs

From: "Roni Even" <[email-masked]>
Date: Tue, 26 Jul 2011 20:48:13 +0300

Hi,

For other IETF WG use cases:

The CLUE WG is working on use-cases for high quality video conferencing
(telepresence) it may be interesting to the use cases in RTCweb

http://tools.ietf.org/html/draft-ietf-clue-telepresence-use-cases-01

On conferencing requirements and scenarios done in SIPPING and XCON WGs are
in http://tools.ietf.org/html/rfc4245 and http://tools.ietf.org/html/rfc4597

Roni Even